@charset "UTF-8";



/* Bootstrap carousel関連 上書き
-------------------------------------------------------------------------------- */

.carousel-indicators {
  position: absolute;
  /*bottom: 10px;*/
  bottom: 0px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  /*width: 10px;
  height: 10px;*/
  width: 8px;
  height: 8px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  /*border: 1px solid #fff;*/
  border: 1px solid #ccc;
  /*border-radius: 10px;*/
  border-radius: 8px;
}
.carousel-indicators .active {
  /*width: 12px;
  height: 12px;*/
  width: 8px;
  height: 8px;
  /*margin: 0;*/
  margin: 1px;
  /*background-color: #fff;*/
  background-color: #ccc;
}
@media screen and (min-width: 768px) {
  /*.carousel-control、.carousel-captionは省略*/
  .carousel-indicators {
    /*bottom: 20px;*/
    bottom: 5px;
  }
}



/* カルーセルの背景色
-------------------------------------------------------------------------------- */

header #myCarousel {
  background-color: #cccccc;
}
header #myCarousel .carousel-inner .item img {
  margin: 0px auto;
}



/* カルーセルなしの場合の背景色
-------------------------------------------------------------------------------- */

header #homeMainArea {
  background-color: #cccccc;
}



/* 
-------------------------------------------------------------------------------- */

p#homeLead {
  font-size: 14px;
  line-height: 1.5;
  font-weight: bold;
  padding: 0px;
  margin: 0px 0px 14px;
}
@media (min-width: 768px) {
  p#homeLead {
    /*font-size: 13px;*/
    font-size: 12px;/*1行でおさめるためサイズ下げ*/
    margin: 0px 0px 10px;
  }
}
@media (min-width: 992px) {
  p#homeLead {
    font-size: 14px;
    margin: 0px 0px 12px;
  }
}
@media (max-width: 767px) {
  p#homeLead {
  text-align: justify;
  text-justify: inter-ideograph;
  }
  p#homeLead br {
    display: none;
  }
}
#hondaBanner {
  margin: 0px auto 15px;
  padding: 0px;
  text-align: center;
}
@media (min-width: 768px) {
  #hondaBanner {
    margin: 0px auto 10px;
  }
}
#hondaBanner p img {
  margin: 0px auto 0px;
  padding: 0px;
}
#hondaBanner p a {
  outline-style: none;
}
#homeSocialButtonBox {
  /*margin: 14px 0px 20px;*/
  margin: 0px 0px 20px;
  padding: 0px;
  overflow: hidden;
}
/*@media (min-width: 768px) {
  #homeSocialButtonBox {
    margin: 0px 0px 20px;
  }
}*/
#hondacupLikeButton {
  margin: 0px;
  padding: 0px;
  width: 170px;
  float: left;
}
#hondacupTweetButton {
  margin: 0px;
  padding: 0px;
  width: 80px;
  float: left;
}
.hBox {
  background-image: url(../../images/headline_bg.gif);
  background-repeat: repeat;
  /*margin: 10px 0px 12px;*/
  margin: 20px 0px 15px;
  padding: 0px;
  width: 100%;
}
@media (min-width: 768px) {
  .hBox {
    margin: 10px 0px 12px;
  }
}
h3 {
  font-size: 15px;
  line-height: 1;
  font-weight: bold;
  color: #ffff00;
  margin: 0px;
  padding: 5px 5px 7px;
}
#infoListBox {
  margin: 0px 0px 20px;
  padding: 0px;
  width: 100%;
  /*max-height: 98px;*/
  /*overflow: auto;*/
  /*overflow: scroll;*/
  /*overflow-x: hidden;*/
}
@media (min-width: 768px) {
  #infoListBox {
    /*max-height: 98px;*//*天地を少ない行数にあわせて短く可変する場合*/
    /*height: 98px;*/
    height: 118px;/*大正製薬ロゴ追加分少しのばす*/
    overflow: scroll;
    overflow-x: hidden;
  }
}
ul#infoList li {
  background-image: url(../../images/marker.gif);
  background-repeat: no-repeat;
  background-position: 0px 0.25em;
  margin: 0px 0px 0.5em;
  padding: 0px 8px 0px 14px;
}
#homeSocialBoxXS {
  margin: 0px 0px 20px;
  padding: 0px;
  width: 100%;
}
@media (min-width: 768px) {
  #homeSocialBoxXS {
    display: none;
  }
}
#homeSocialBoxXS p {
  margin: 0px 0px 15px;
  padding: 0px;
  text-align: center;
}
#homeSocialBoxXS p a img {
  margin: 0px auto;
}
#homeSocialTimelineBox {
  display: none;
}
@media (min-width: 768px) {
  #homeSocialTimelineBox {
    display: block;
    width: 100%;
    /*height: 350px;*/
    margin: 0px 0px 20px;
    padding: 0px;
  }
}
#homeSocialTimelineBox table {
  width: 100%;
  /*height: 350px;*/
  margin: 0px;
  padding: 0px;
  border-style: none;
}
#homeSocialTimelineBox table th {
  display: none;
}
#homeSocialTimelineBox table td#tdFacebook {
  /*width: 60%;*/
  width: 57%;
  /*height: 350px;*/
  padding: 0px;
}
#homeSocialTimelineBox table td#tdTwitter {
  width: 40%;
  /*height: 350px;*/
  padding: 0px 0px 0px 15px;
}
/*#tdFacebook iframe {
  width: 100% !important;
}*/
/* Twitterウィジェット　ツイートボタン含めて2つめなので末尾 1 */
/*iframe#twitter-widget-1 {
  width: 100% !important;
}*/
/* End */



/* 
-------------------------------------------------------------------------------- */

.specialBannerBox {
  margin: 0px 0px 15px;
  padding: 0px;
  width: 100%;
}
@media (min-width: 768px) {
  .specialBannerBox {
    /*margin: 0px 0px 7px;*/
    margin: 0px 0px 15px;
  }
}
.specialBannerBox p {
  margin: 0px;
  padding: 0px;
}
.specialBannerBox p img {
  margin: 0px auto 0px;
  padding: 0px;
}
#homeSide {
  text-align: center;
  border: 1px solid #bbbbbb;
  padding: 5.75%;
  margin: 0px 0px 15px;
}
.sideBanner {
  width: 100%;
  margin: 0px auto 15px;
  padding: 0px;
  text-align: center;
}
@media (min-width: 768px) {
  .sideBanner {
    /*margin: 0px auto 7px;*/
    margin: 0px auto 15px;
    text-align: right;
  }
}
.sideBanner p img {
  margin: 0px auto 0px;
  padding: 0px;
}
#homeLinkLogoBox {
  /*margin: 15px 0px 15px;*/
  margin: 15px 0px 0px;
  padding: 0px;
  width: 100%;
  text-align: center;
}
#homeLinkLogoBox a {
  margin: 0px 0px 15px;
  line-height: 1;
  white-space: nowrap;
  outline-style: none;
  display: block;
}
@media (min-width: 768px) {
  #homeLinkLogoBox {
    /*margin: 10px 0px 10px;*/
    margin: 10px 0px 0px;
    text-align: right;
  }
  #homeLinkLogoBox a {
    /*margin: 0px 0px 10px;*/
    margin: 0px 0px 15px;
  }
}
#homeLinkLogoBox img#linkLogoPuma {
  width: 95px;/*158pxの60%*/
  height: 49px;/*82pxの60%*/
}
#homeLinkLogoBox img#linkLogoSal {
  width: 79px;/*132pxの60%*/
  height: 41px;/*68pxの60%*/
  margin: 0px 0px 15px;/*リンクをやめたのでaタグの代わりにここで*/
}
#homeLinkLogoBox a img#linkLogoSal {
  margin: 0px;/*リンクを復活した場合にそなえて*/
}
#homeLinkLogoBox img#linkLogoSankei {
  width: 174px;/*290pxの60%*/
  height: 37px;/*61pxの60%*/
}
#homeLinkLogoBox img#linkLogoFcjapan {
  width: 126px;/*210pxの60%*/
  height: 30px;/*50pxの60%*/
}
@media (min-width: 768px) {
  #homeLinkLogoBox img#linkLogoPuma {
    width: 66px;/*158pxの42%*/
    height: 34px;/*82pxの42%*/
  }
  #homeLinkLogoBox img#linkLogoSal {
    width: 55px;/*132pxの42%*/
    height: 29px;/*68pxの42%*/
  }
  #homeLinkLogoBox img#linkLogoSankei {
    width: 122px;/*290pxの42%*/
    height: 26px;/*61pxの42%*/
  }
  #homeLinkLogoBox img#linkLogoFcjapan {
    width: 88px;/*210pxの42%*/
    height: 21px;/*50pxの42%*/
  }
}
@media (min-width: 992px) {
  #homeLinkLogoBox img#linkLogoPuma {
    width: 79px;/*158pxの50%*/
    height: 41px;/*82pxの50%*/
  }
  #homeLinkLogoBox img#linkLogoSal {
    width: 66px;/*132pxの50%*/
    height: 34px;/*68pxの50%*/
  }
  #homeLinkLogoBox img#linkLogoSankei {
    width: 145px;/*290pxの50%*/
    height: 31px;/*61pxの50%*/
  }
  #homeLinkLogoBox img#linkLogoFcjapan {
    width: 105px;/*210pxの50%*/
    height: 25px;/*50pxの50%*/
  }
}
